Bug 63590 - Error message needs cleanup when http xfer fails
Error message needs cleanup when http xfer fails
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-04-15 21:10 EDT by Michael Fulbright
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-02 16:37:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 2002-04-15 21:10:57 EDT
If you reproduce the situation in bug 61293, the dialog box says

"The file /mnt/sysimage/var/tmpxsnow-1.42-3.i386.rpm cannot be opened..."

(assuming xsnow was the package is could not find).

There needs to be a '/' in the pathname.
Comment 1 Michael Fulbright 2002-08-02 16:37:28 EDT
I believe this has been corrected.
Comment 2 Mike McLean 2002-09-02 17:18:58 EDT
Comment 3 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.